\begin{tabular}{lrr}
\toprule
        Setting &    Spent &  Cumulative Value \\
\midrule
        Optimal & 11787.56 &            198.50 \\
    Round Robin & 26863.60 &             50.59 \\
       max\_prev & 12650.75 &            146.97 \\
max\_prev+forget & 12320.50 &            156.53 \\
 max\_avg+forget & 12387.75 &            157.10 \\
\bottomrule
\end{tabular}
